<div class="create-new-offer">
  <layout-page-header
    title="Create new offer"
    description="
      Set up and configure a new offer for your credit product. Our configurations settings <br/> will give you the flexibility to create different offers to diversify your credit portfolio.
      "
  ></layout-page-header>
  <layout-card-container>
    <router-outlet></router-outlet>
  </layout-card-container>
</div>
